# translation of minitoolsplugin.po to Polish
# Copyright (C) 2004 Free Software Foundation, Inc.
# Mikolaj Machowski <mikmach@wp.pl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 17:28+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: minitoolsplugin.cpp:49
msgid "&Minitools"
msgstr "&Mininarzędzia"

#: minitoolsplugin.cpp:118
msgid "&Edit Minitools"
msgstr "Mo&dyfikuj mininarzędzia"

#. i18n: file minitoolsplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatkowy pasek narzędzi"
